Bug 1078823 - FTBFS: openSUSE:Factory/kterm fails to build
FTBFS: openSUSE:Factory/kterm fails to build
Status: RESOLVED WONTFIX
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Mike FABIAN
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-01 16:44 UTC by Dominique Leuenberger
Modified: 2018-03-15 13:17 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2018-02-01 16:44:51 UTC
The package kterm fails to build in openSUSE:Factory. Earlier notifications by email to the bugowner and Maintainer have remained without reaction / fix. If the package is not being fixed within 2 weeks, it will be scheduled for removal from Tumbleweed
Comment 1 Dominique Leuenberger 2018-03-15 13:17:53 UTC
kterm was dropped from TW:

r21 | dimstar_suse | 2018-02-21 13:11:18 | 7a40abccc15473b9e8dba5cfe4b7fa9d | 6.2.0 | rq577594

Build failed for > 150 days, boo#1078823